approve_media_modifications: true
approve_new_media_contributions: true
default_country: 'United States'
default_culture: en
google_maps_key: null
last_media_recalculate_views: 1440016632
license: ULTIMATE
media_approval_default_user: 1
media_approval_default_user_role: 1
portal_description: vms.suitesyndicator.com
portal_email_sender: info@suitesyndicator.com
portal_homepage: 'http://vms.suitesyndicator.com'
portal_keywords: vms.suitesyndicator.com
portal_name: vms.suitesyndicator.com
portal_title: SuiteSyndicator
server_group: vmsss
server_user: vmsss
transcode_faststart: /usr/local/bin/qt-faststart
transcode_ffmpeg: /usr/local/bin/ffmpeg
transcode_flvtool2: /usr/bin/flvtool2
transcode_mencoder: /usr/bin/mencoder
transcode_mplayer: /usr/bin/mplayer
upload_max_size: 500MB
version: '3.1.9 (r22964)'
webtv_media_featured: '5'
